
Registration Check UAT - Bug #16470

[Backend] [App Version] To create new version for production deployment 13/05/2023

12 May 2023 08:50 PM - Jimmy Phang

Status: Resolved Start date: 12 May 2023

Priority: Normal Due date:  

Assignee: Jimmy Phang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please prepare version as below:

iOS Version 26 (1.0.26)

2023/05/13 12:00:00

Android Version 30 (1.0.30)

2023/05/13 12:00:00

Remark: Pin_Block_Flag added.

History

#1 - 14 May 2023 03:14 AM - Jimmy Phang

correction: Date should be 2023/05/14 12:00:00 - Already changed/ updated in production

#2 - 29 May 2023 01:34 PM - Shafiqah Rahni

- Status changed from New to Resolved

- Assignee changed from Shafiqah Rahni to Jimmy Phang

- % Done changed from 0 to 100
